//弹出层索引
var index1, index2, index3;

//编辑题型
function showChapterEditBox(chapterid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index1 = layer.open({
    id: 'onedialog',
    type: 2,
    title: '编辑',
    area: ['600px', '400px'],
    fixed: false, //不固定
    content: '/glconfig/qutypemother/index?id='+ chapterid
  });
  layer.closeAll('loading');
}

//编辑子题型
function showSectionEditBox(sectionid, chapterid){
  layer.load(0, {shade: [0.2, '#393D49']});
  index2 = layer.open({
    id: 'onedialog',
    type: 2,
    title: '编辑',
    area: ['600px', '400px'],
    fixed: false, //不固定
    content: '/glconfig/qutypechild/index?id='+ sectionid +'&parentid='+ chapterid
  });
  layer.closeAll('loading');
}